:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .malina-casino-qvkalg {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .malina-casino-kmu9sh {
    display: none;
  }
}

.malina-casino-ghfz9k {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.malina-casino-usf2dz {
  overflow-y: hidden;
}

.malina-casino-xa4035 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.malina-casino-i34bro {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .malina-casino-i34bro {
    max-width: 100%;
  }
}

.malina-casino-2g2pt5,
body,
html {
  height: 100%;
}

.malina-casino-xxphb6 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.malina-casino-xxphb6.malina-casino-b39mn5 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.malina-casino-0xtwh5 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.malina-casino-0xtwh5.malina-casino-b39mn5 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.malina-casino-391i30 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.malina-casino-391i30.malina-casino-b39mn5 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.malina-casino-391i30.malina-casino-b39mn5 .malina-casino-av6szu {
  display: none;
}

.malina-casino-o8j4yj {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .malina-casino-391i30,
  .malina-casino-0xtwh5 {
    margin-left: 0;
    max-width: 100%;
  }
}

.malina-casino-5w0jlk {
  background: var(--sidebar-bg-color);
  display: block;
}

.malina-casino-5w0jlk.malina-casino-b39mn5 .malina-casino-av6szu {
  display: inline-block;
}

.malina-casino-5w0jlk.malina-casino-b39mn5 .malina-casino-yib18v {
  display: flex;
}

.malina-casino-5w0jlk.malina-casino-b39mn5 .malina-casino-gv09vb {
  transform: translateY(0);
  visibility: visible;
}

.malina-casino-11ar3f {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.malina-casino-5w0jlk .malina-casino-av6szu {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.malina-casino-yib18v {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.malina-casino-yib18v::-webkit-scrollbar {
  width: 0;
}

.malina-casino-2xeguh {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.malina-casino-2xeguh.malina-casino-b39mn5 {
  display: none;
}

.malina-casino-0k8chi {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.malina-casino-r7ddkn {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.malina-casino-bnfr1d {
  max-width: 40px;
}

.malina-casino-kvvm8j {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.malina-casino-kvvm8j svg {
  color: var(--success-color-light);
}

.malina-casino-fextk1 {
  border-bottom: 1px solid var(--divider-color);
}

.malina-casino-7kxfqo {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .malina-casino-r7ddkn:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .malina-casino-5w0jlk {
    display: none;
  }
  .malina-casino-5w0jlk:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.malina-casino-b6l4xt {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.malina-casino-wl2blz {
  max-width: 40px;
}

.malina-casino-n1ljnn {
  font-size: 0.75rem;
  font-weight: 700;
}

.malina-casino-56q7zk {
  background: var(--fh-bg-color);
}

.malina-casino-omc5qx,
.malina-casino-efovs8 {
  align-items: center;
  display: flex;
}

.malina-casino-omc5qx {
  gap: 0.5rem;
}

.malina-casino-efovs8 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.malina-casino-56q7zk .malina-casino-av6szu {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .malina-casino-efovs8 {
    gap: 0rem;
    padding: 0;
  }

  .malina-casino-56q7zk .malina-casino-av6szu {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .malina-casino-56q7zk .malina-casino-b7mmez {
    display: none;
  }
  .malina-casino-p8jkx0 {
    font-size: 0.malina-casino-7if5oj !important;
  }
  .malina-casino-56q7zk .malina-casino-av6szu {
    max-width: 100px;
  }
}

.malina-casino-vhxem9 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .malina-casino-vhxem9 {
    display: none;
  }
}

.malina-casino-av6szu {
  display: inline-block;
  max-width: 125px;
}

.malina-casino-xrg7ys {
  width: 100%;
}

.malina-casino-gv09vb {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.malina-casino-upj25l {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.malina-casino-kzloj2,
.malina-casino-pqw6a7 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.malina-casino-kzloj2 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.malina-casino-kzloj2:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.malina-casino-gzi0ow {
  font-size: 0.875rem;
  justify-content: center;
}

.malina-casino-k995vb,
.malina-casino-1uea8e {
  position: relative;
  z-index: 2;
}

.malina-casino-k995vb {
  max-width: 40px;
}

.malina-casino-05gzpx {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.malina-casino-0po3xg:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.malina-casino-njgnor {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.malina-casino-pqw6a7 {
  padding: 0.5rem;
}

.malina-casino-ml1361 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .malina-casino-kzloj2:hover,
  .malina-casino-pqw6a7:hover {
    background: var(--border-color);
  }
}

.malina-casino-g26abb {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.malina-casino-kxc9i0 {
  color: var(--button-text-color);
}

.malina-casino-zr1pet {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.malina-casino-zr1pet .malina-casino-kxc9i0 {
  color: var(--button-text-color);
}

.malina-casino-jaegy2 {
  padding: 0.malina-casino-9z44xm 0.625em;
  width: 100%;
}

.malina-casino-xzls7s {
  font-size: 0.875rem;
}

.malina-casino-iuxdog {
  background: var(--success-color);
  border-color: var(--success-color);
}

.malina-casino-iuxdog .malina-casino-kxc9i0,
.malina-casino-iuxdog svg {
  color: var(--button-text-color);
}

.malina-casino-hixzws svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .malina-casino-g26abb:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .malina-casino-zr1pet:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .malina-casino-iuxdog:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.malina-casino-10rxj2 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.malina-casino-b7mmez {
  background: var(--border-color);
  display: inline-flex;
}

.malina-casino-b7mmez,
.malina-casino-95othn {
  border-radius: var(--round-l);
}

.malina-casino-95othn {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.malina-casino-95othn span,
.malina-casino-95othn svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.malina-casino-m9wovu {
  background: var(--button-bg-color);
}

.malina-casino-m9wovu span,
.malina-casino-m9wovu svg {
  color: var(--button-text-color);
}

.malina-casino-d1ydkx {
  display: none;
  height: 0;
  margin: 0.malina-casino-jxnp0p 0 1rem;
  width: 0;
}

.malina-casino-d1ydkx .malina-casino-95othn {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .malina-casino-d1ydkx {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .malina-casino-95othn:hover span,
  .malina-casino-95othn:hover svg {
    color: var(--text-color);
  }
}

.malina-casino-wbbj4y {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.malina-casino-7zf68e,
.malina-casino-kkb4zr {
  height: 100%;
}

.malina-casino-7zf68e {
  overflow-x: auto;
}

.malina-casino-7zf68e::-webkit-scrollbar {
  width: 0;
}

.malina-casino-kkb4zr {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.malina-casino-1b88rh {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .malina-casino-wbbj4y {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .malina-casino-wbbj4y {
    height: auto;
    min-height: auto;
  }
  .malina-casino-1b88rh {
    flex: 1 0 100%;
  }
}

.malina-casino-9t9xkf {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.malina-casino-2nbj2l {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .malina-casino-2nbj2l {
    gap: 0;
  }
}

.malina-casino-i8e31l {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .malina-casino-i8e31l {
    height: 150px !important;
  }
}

.malina-casino-qjybzc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.malina-casino-q25v5o {
  color: var(--text-color);
}

.malina-casino-mxi2l8 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .malina-casino-mxi2l8 {
    font-size: 16px;
  }
}

.malina-casino-7ncubx {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .malina-casino-9t9xkf {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .malina-casino-9t9xkf {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .malina-casino-qjybzc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.malina-casino-35n4ab {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .malina-casino-dlvqvc:hover .malina-casino-ed72ta {
    color: var(--accent-color);
  }
}

.malina-casino-6l6843 {
  text-align: center;
}

.malina-casino-ckt53r {
  margin: 2rem 0;
}

.malina-casino-srhbfr {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.malina-casino-scr2lf {
  font-size: 2rem;
  font-weight: 700;
}

.malina-casino-8cmxs8 {
  overflow-x: auto;
}

.malina-casino-8cmxs8::-webkit-scrollbar {
  width: 0;
}

.malina-casino-c7tcj3 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .malina-casino-c7tcj3 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .malina-casino-scr2lf {
    font-size: 1.25rem;
  }
}

.malina-casino-nuls5c {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.malina-casino-z5347g {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.malina-casino-akmaze {
  -o-object-fit: cover;
  object-fit: cover;
}

.malina-casino-1cygb3,
.malina-casino-akmaze {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.malina-casino-1cygb3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.malina-casino-idun8w {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.malina-casino-ly4m4a {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.malina-casino-90t5l3 {
  padding: 0.5rem;
}

.malina-casino-nmq5fh {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.malina-casino-nmq5fh .malina-casino-akmaze {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.malina-casino-nmq5fh .malina-casino-uchtwy {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.malina-casino-nmq5fh .malina-casino-ly4m4a {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.malina-casino-nmq5fh .malina-casino-z5347g {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.malina-casino-nmq5fh .malina-casino-1cygb3 {
  display: none;
}

@media (any-hover: hover) {
  .malina-casino-nuls5c:hover .malina-casino-1cygb3 {
    opacity: 1;
  }
  .malina-casino-nuls5c:hover .malina-casino-akmaze {
    transform: scale(1.1);
    will-change: transform;
  }
}

.malina-casino-dz5l9m {
  padding: 2rem 0;
}

.malina-casino-n9w7vq {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.malina-casino-o3y25g {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.malina-casino-9fczpp {
  font-size: 0.75rem;
  font-weight: 600;
}

.malina-casino-u036ud {
  color: var(--footer-text-color);
}

.malina-casino-a0w8fg {
  font-size: 1.25rem;
  font-weight: 600;
}

.malina-casino-ney76a {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.malina-casino-aabdu0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.malina-casino-bxl7hl {
  transition: var(--transition-duration);
}

.malina-casino-4yj3cu {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.malina-casino-dz5l9m .malina-casino-b6l4xt {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .malina-casino-aabdu0:hover .malina-casino-bxl7hl {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .malina-casino-4yj3cu {
    justify-content: center;
    flex-direction: column;
  }
}

.malina-casino-8es4da {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.malina-casino-c98143 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.malina-casino-c98143 p img {
  display: block;
  margin: 0 auto;
}

.malina-casino-c98143 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.malina-casino-8es4da h1,
.malina-casino-8es4da h2,
.malina-casino-8es4da h3,
.malina-casino-8es4da h4,
.malina-casino-8es4da h5,
.malina-casino-8es4da h6 {
  font-weight: 700;
}

.malina-casino-8es4da h1,
.malina-casino-8es4da h2 {
  margin-top: 2rem;
}

.malina-casino-8es4da h3,
.malina-casino-8es4da h4 {
  margin-top: 1rem;
}

.malina-casino-8es4da ol li,
.malina-casino-8es4da p,
.malina-casino-8es4da ul li {
  color: var(--text-color);
}

.malina-casino-8es4da p {
  margin-top: 1rem;
}

.malina-casino-8es4da li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.malina-casino-8es4da ol li,
.malina-casino-8es4da ul li {
  font-size: 1rem;
}

.malina-casino-8es4da ul li {
  list-style-type: disc;
}

.malina-casino-8es4da .malina-casino-9c8e7q {
  max-width: 100%;
  overflow-x: scroll;
}

.malina-casino-8es4da .malina-casino-9c8e7q::-webkit-scrollbar {
  height: 5px;
}

.malina-casino-8es4da .malina-casino-9c8e7q::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.malina-casino-8es4da .malina-casino-9c8e7q::-webkit-scrollbar-track {
  background: transparent;
}

.malina-casino-8es4da table,
.malina-casino-8es4da td,
.malina-casino-8es4da th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.malina-casino-8es4da table {
  margin: 1rem 0;
}

.malina-casino-8es4da thead td,
.malina-casino-8es4da thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.malina-casino-8es4da tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.malina-casino-8es4da td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.malina-casino-8es4da th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .malina-casino-8es4da th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.malina-casino-8es4da img {
  display: inline-block;
  margin: 1rem 0;
}

.malina-casino-8es4da .malina-casino-nuls5c img,
.malina-casino-8es4da .malina-casino-r0azja img {
  margin: 0;
}

.malina-casino-8es4da .malina-casino-nuls5c {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.malina-casino-8es4da .malina-casino-uchtwy {
  padding: 0.5rem;
}

.malina-casino-8es4da .malina-casino-idun8w {
  color: var(--text-color);
}

.malina-casino-8es4da .malina-casino-r0azja {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.malina-casino-8es4da .malina-casino-qpdu9c {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.malina-casino-8es4da .malina-casino-r0azja img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.malina-casino-8es4da .malina-casino-aztyn1 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.malina-casino-8es4da .malina-casino-9r1g2g {
  flex: 1 1 30%;
  padding: 1rem;
}

.malina-casino-8es4da .malina-casino-ts7gn8 {
  color: var(--text-color);
  font-weight: 700;
}

.malina-casino-8es4da .malina-casino-uql6la {
  color: var(--text-color);
  font-weight: 600;
}

.malina-casino-8es4da .malina-casino-hw60w1 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .malina-casino-8es4da .malina-casino-r0azja {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .malina-casino-8es4da .malina-casino-uql6la {
    font-size: 1rem;
  }
  .malina-casino-8es4da .malina-casino-ts7gn8 {
    font-size: 0.875rem;
  }
  .malina-casino-8es4da .malina-casino-r0azja img {
    flex: 1 1 auto;
  }
}

.malina-casino-8es4da .malina-casino-g26abb {
  margin: 0.malina-casino-44burf 0;
}

@media screen and (max-width: 1024px) {
  .malina-casino-8es4da,
  .malina-casino-8es4da .malina-casino-6gtue7,
  .malina-casino-c98143 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .malina-casino-8es4da ol li,
  .malina-casino-8es4da ul li {
    font-size: 1rem;
  }
}

.malina-casino-utqe2e {
  color: var(--text-color);
  text-align: center;
}

.malina-casino-hes51k {
  margin: 2rem 0;
}

.malina-casino-6kl9ef,
.malina-casino-3kg87z {
  margin-bottom: 1rem;
}

.malina-casino-6kl9ef {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.malina-casino-6kl9ef.malina-casino-b39mn5 .malina-casino-mgb5iz {
  display: block;
}

.malina-casino-6kl9ef.malina-casino-b39mn5 .malina-casino-0sul23 {
  transform: rotate(45deg);
}

.malina-casino-rsitzj {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.malina-casino-0sul23 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.malina-casino-mgb5iz {
  display: none;
  padding-top: 1rem;
}

.malina-casino-1wpu9v {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.malina-casino-1wpu9v.malina-casino-b39mn5 {
  transform: scaleX(-1);
}

.malina-casino-7ejhjc {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .malina-casino-6ube8h {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.malina-casino-5p0cfc {
  display: flex;
  align-items: center;
}

.malina-casino-5p0cfc a {
  margin: 0 10px;
}

/* social */

.malina-casino-7xzesi {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .malina-casino-7xzesi {
    flex-wrap: wrap;
  }
}

.malina-casino-7xzesi li {
  display: flex;
  margin: 0 7px;
}

.malina-casino-7xzesi li svg {
  transition: 0.malina-casino-o5lh07 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .malina-casino-7xzesi li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.malina-casino-rel8nj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.malina-casino-va1wt4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .malina-casino-va1wt4 {
    max-width: 100%;
  }
}

.malina-casino-i00dx8 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.malina-casino-i00dx8 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .malina-casino-rel8nj,
  .malina-casino-i00dx8 {
    max-width: 100vw;
  }
}

.malina-casino-e5c47e {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.malina-casino-7zyhf1 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.malina-casino-59fs0j ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.malina-casino-7zyhf1::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.malina-casino-59fs0j ease;
}

.malina-casino-e5c47e.malina-casino-hir7qp .malina-casino-7zyhf1::after {
  transform: rotate(45deg);
}

.malina-casino-bxv1jr {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.malina-casino-o5lh07 ease, padding 0.malina-casino-o5lh07 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.malina-casino-e5c47e.malina-casino-hir7qp .malina-casino-bxv1jr {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.malina-casino-4bcv9v {
  margin: 25px 0;
}

.malina-casino-mmlzng > input:not(:checked) ~ label:hover,
.malina-casino-mmlzng > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.malina-casino-8kdvh7.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.malina-casino-byj4vk 44.malina-casino-m1c519.malina-casino-sisgw3.malina-casino-jbt49a.malina-casino-kribm8.malina-casino-jljkts.malina-casino-tojvox.malina-casino-gna7fb.malina-casino-12gb4v.malina-casino-qumb3h.malina-casino-lwztq1.malina-casino-7xrhxj.malina-casino-zxu9pr 0l-12.malina-casino-wanqio 30.malina-casino-3csb61.malina-casino-z2mftk 2.malina-casino-6jewnt.malina-casino-z2mftk 3.malina-casino-aaa1kk 3.malina-casino-0s3yrk.malina-casino-vylmlp 3.malina-casino-ljqpmg.malina-casino-1qsi2r.malina-casino-rxmnme.malina-casino-3rb4y5 7-3.malina-casino-wanqio 10.malina-casino-6kyby9.malina-casino-3rb4y5 23.malina-casino-9e1mf7.malina-casino-ywec88 1.malina-casino-ogmzh0 2.malina-casino-wanqio 3.malina-casino-ywec88 1.malina-casino-vylmlp 5.malina-casino-eoacgl.malina-casino-vylmlp 32.malina-casino-5earzo.malina-casino-1qsi2r 5.malina-casino-zxu9pr 4.malina-casino-3rb4y5 9.malina-casino-3rb4y5 8.malina-casino-vylmlp 6.malina-casino-ilaao7.malina-casino-04l0ml.malina-casino-x0ybt9.malina-casino-15sbno.malina-casino-qj5rgh 4.malina-casino-rencwk.malina-casino-qj5rgh 6.malina-casino-qj5rgh 0l29.malina-casino-zxu9pr 17.malina-casino-xyts5j.malina-casino-85q2ya 2.malina-casino-mk1mo9 10.malina-casino-0nt8j4.malina-casino-wanqio 8.malina-casino-bwtbeb.malina-casino-movc14.malina-casino-7ngtes.malina-casino-rr4t4j.malina-casino-taxunw.malina-casino-1qsi2r.malina-casino-jljkts.malina-casino-wanqio 1.malina-casino-7hiwsp.malina-casino-4hq3ld.malina-casino-72wtfi.malina-casino-dxlb93.malina-casino-tf12wx.malina-casino-ogmzh0 1.malina-casino-0ino0d.malina-casino-s59sck.5z'/%3e%3c/svg%3e");
}

.malina-casino-gcago5 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .malina-casino-gcago5 {
    gap: 16px 0;
  }
}

.malina-casino-cxi2f2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.malina-casino-cxi2f2.malina-casino-mre58o {
  display: block;
}

.malina-casino-cxi2f2.malina-casino-7pylv3 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .malina-casino-cxi2f2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.malina-casino-e29673 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.malina-casino-wde6fi {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.malina-casino-xfyqzy {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.malina-casino-yyg1b1 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.malina-casino-yyg1b1 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.malina-casino-jsrqzw {
  font-size: 16px;
  line-height: 140%;
}

.malina-casino-q5gbpk {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.malina-casino-q5gbpk .malina-casino-5ckk3n {
  fill: #c2c0ce;
}

.malina-casino-q5gbpk [rating="1"] .malina-casino-5ckk3n:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.malina-casino-q5gbpk [rating="2"] .malina-casino-5ckk3n:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.malina-casino-q5gbpk [rating="3"] .malina-casino-5ckk3n:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.malina-casino-q5gbpk [rating="4"] .malina-casino-5ckk3n:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.malina-casino-q5gbpk [rating="5"] .malina-casino-5ckk3n:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.malina-casino-6amt0l textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.malina-casino-6amt0l button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.malina-casino-8thjx6 {
  text-align: center;
  color: var(--success-color);
}

.malina-casino-ak8628 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.malina-casino-9c8e7q table {
  width: 100%;
}

.malina-casino-cmppm9 {
  display: flex;
  justify-content: center;
}

.malina-casino-2nbj2l {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.malina-casino-i8e31l {
  position: relative;
  z-index: 1;
}

.malina-casino-qjybzc {
  position: relative;
  z-index: 2;
}

.malina-casino-q25v5o {
  position: relative;
  z-index: 3;
}

.malina-casino-gp75rm {
  position: relative;
  z-index: 4;
}

.malina-casino-d1cxsl {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.malina-casino-5lcby4 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.malina-casino-5lcby4 label {
  font-size: 14px;
}

.malina-casino-5lcby4 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.malina-casino-5lcby4 input,
.malina-casino-5lcby4 textarea,
.malina-casino-5lcby4 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.malina-casino-5lcby4 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.malina-casino-59fs0j ease;
}
.malina-casino-5lcby4 button:hover {
  background-color: #691204;
}
.malina-casino-9yfz0d {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.malina-casino-bzcdyo ease-in;
}

.malina-casino-9yfz0d h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.malina-casino-omc5qx .malina-casino-p8jkx0:last-child {
  margin-right: 5px;
}

  .malina-casino-56hn7n {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.malina-casino-o5lh07 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .malina-casino-0nrleg {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .malina-casino-0nrleg p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .malina-casino-0nrleg button {
    z-index: 2;
  }

  .malina-casino-fh29z3 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.malina-casino-59fs0j ease;
    z-index: 10000;
  }

  

  .malina-casino-fh29z3:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .malina-casino-0nrleg p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .malina-casino-dovrgw {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .malina-casino-dovrgw {
      font-size: 12px;
    }
  }

  .malina-casino-0p7bcp {
  bottom: 40px;
  }